@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;	
}
*:before, *:after {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;	
}
:before, :after {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;	
}
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
	margin:0;
	padding:0;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: small;
	color:#000;
	background:#FFF0FF;
}
:focus {
	outline:none;
}

a {
	text-decoration:none;
	color:inherit;	
	-webkit-transition: all 0.6s ease-in-out;	   
	     -o-transition: all 0.6s ease-in-out;
	        transition: all 0.6s ease-in-out;
}
a:active, a:hover {
  outline: 0;
}
a img, img {
	border:none;
	vertical-align:middle;	
	max-width: 100%;
	height: auto;
}
h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
button, input, optgroup, select, textarea {
  margin: 0;
  font: inherit;
  color: inherit;
}
button {
  overflow: visible;
}
button, select {
  text-transform: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
input {
  line-height: normal;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
	border:none;
	-webkit-transition: all 0.6s ease-in-out;	   
	     -o-transition: all 0.6s ease-in-out;
	        transition: all 0.6s ease-in-out;
}
button::-moz-focus-inner, input::-moz-focus-inner {
	padding: 0;
	border: 0;
	-webkit-transition: all 0.6s ease-in-out;	   
	     -o-transition: all 0.6s ease-in-out;
	        transition: all 0.6s ease-in-out;
}
input[type="checkbox"], input[type="radio"] {
	padding: 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;	
}
input[type="search"], input[type="text"], input[type="email"], input[type="password"], textarea {
	padding:0 10px;
	border:1px solid #ccc;
	-webkit-appearance: textfield;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;	
}
textarea {
	padding:10px;
	resize:none;
	overflow: auto;	
}
table {
  border-spacing: 0;
  border-collapse: collapse;
}
td, th {
  padding: 0;
}
input[type="search"]:focus, input[type="text"]:focus, input[type="email"]:focus, input[type="password"]:focus, textarea:focus {
	-webkit-box-shadow:0 0 2px rgba(0,0,0,0.2);
	   -moz-box-shadow:0 0 2px rgba(0,0,0,0.2);
			box-shadow:0 0 2px rgba(0,0,0,0.2);
}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}
.relative {
	position:relative;
}
.clearfix {}
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
}
.clearfix:after {
	clear:both;
}
#wrap {
	max-width:320px;
	width:100%;
	margin:0 auto;		
/*	background:#fff;*/

}
#wrap:before, #wrap:after {
	display:table;
	content:" ";
}
#wrap:after {
	clear:both;
}


#header { padding:0 0;}
#header .logo { text-align:center;}
#header .btn { text-align:center; padding:6px 0 11px;}
#header .btn a { display:inline-block; width:45%; margin:0 6px; line-height:32px; font-weight:bold; text-align:center; border-radius:5px; font-weight:bold;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#64a62f+0,3d661c+100 */
background: #7E3B57  !important; color: #FFFFFF; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY0YTYyZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzZDY2MWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #64a62f 0%, #3d661c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#64a62f), color-stop(100%,#3d661c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #64a62f 0%,#3d661c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #64a62f 0%,#3d661c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #64a62f 0%,#3d661c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #64a62f 0%,#3d661c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#64a62f', endColorstr='#3d661c',GradientType=0 ); /* IE6-8 */
}
#header .welcome { text-align:center; font-size:16px; font-weight:bold; max-width:270px; margin:10px auto 25px;}

#nav { padding:0 15px; max-width:534px; margin:0 auto;}
#nav ul { margin:0 0 0 -2.33%;  }
#nav ul li { width:31%; float:left; margin:0 0 10px 2.33%;}
#nav ul li a { display:block; background:#7E3B57; box-shadow:0 0 10px 2px #ffffff inset; min-height:130px; padding:8px; border-radius:10px; text-align:center; font-weight:700; color:#FFFFFF;}
#nav ul li a img { width:64px; height:64px; display:block; margin:0 auto;}

#footer { text-align:center; background:#7E3B57; line-height:23px; color:#fff;}

#top_line { padding:5px; 
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#64a62f+0,3d661c+100 */
background: #7E3B57; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY0YTYyZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzZDY2MWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #7E3B57 0%, #7E3B57 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7E3B57), color-stop(100%,#7E3B57)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #64a62f 0%,#3d661c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #64a62f 0%,#3d661c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #64a62f 0%,#3d661c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #7E3B57 0%,#7E3B57 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#64a62f', endColorstr='#3d661c',GradientType=0 ); /* IE6-8 */
}
#top_line .left { float:left;}
#top_line .right { float:right;}

#home { padding:5px;}

#inner { background:#FFFFFF; padding:15px;}
#inner h1 { text-align:center; font-size:20px; padding-bottom:15px; color:#171717;}
#inner h2 { text-align:center; font-size:16px; padding-bottom:15px; color:#171717;}
#inner p.center { text-align:center; padding-bottom:10px;}
#inner .abt {}
#inner .abt img { margin-bottom:15px;}
#inner .abt p { padding-bottom:15px; font-size:14px; text-align:justify} 

#inner .service {}
#inner .service p { font-size:14px; padding-bottom:50px;} 
#inner .service ul { padding-left:1.5em; padding-bottom:30px;} 
#inner .service ul li { color:rgb(69, 69, 69); list-style:disc; font-size:14px;} 

#inner .quote {}
#inner .quote label { display:block; margin-top:20px; padding-bottom:2px;}
#inner .quote .mr {  margin-top:0;}
#inner .quote input[type="text"] { width:100%; height:25px; background:#fff; border:none;}
#inner .quote textarea { height:100px; width:100%; background:#fff; border:none;}
#inner .quote .capcha { padding-bottom:10px;}
#inner .quote input[type=submit] { color:#fff; font-weight:bold; border-radius:5px; margin-top:20px; width:100%; height:30px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#64a62f+0,3d661c+100 */
background: #64a62f; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY0YTYyZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzZDY2MWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #64a62f 0%, #3d661c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#64a62f), color-stop(100%,#3d661c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #64a62f 0%,#3d661c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #64a62f 0%,#3d661c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #64a62f 0%,#3d661c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #64a62f 0%,#3d661c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#64a62f', endColorstr='#3d661c',GradientType=0 ); /* IE6-8 */
}

#inner .client {}
#inner .client h5 { font-weight:bold; font-size:14px; color:#171717l;}
#inner .client p { font-size:14px; color:#171717; margin-bottom:15px;}

#inner .social { text-align:right; padding-top:20px;}
#inner .social a { display:inline-block; margin-left:5px;}

#inner .opening {}
#inner .opening ul {}
#inner .opening ul li { overflow:hidden; border-bottom:1px solid #000; padding:15px 10px 20px;}
#inner .opening ul li span { float:left; font-weight:bold; font-size:16px;}
#inner .opening ul li i { float:right; font-style:normal; font-size:14px;}

#inner .social {}

#inner .team {}
#inner .team .row {}
#inner .team .row img { margin-bottom:15px;}
#inner .team .row h5 { font-weight:bold; font-size:14px; color:#171717l; padding-bottom:15px;}
#inner .team .row p { font-size:14px; color:#171717; margin-bottom:15px;}
.book-now-btn {margin-bottom: 10px;}
.social_content_area { text-align: right;  padding-top:20px;}
.h3_tilte {font-size: 16 px;  padding: 0 0 23px;  font-weight: bold;}
#inner .client {  padding-top: 21px; }
.Link_att {color: red; font-size: 16px; font-weight: bold; }
.row img { max-width: 100%;      width: 100%;}
ul.product_ul_li li { padding: 10px 0 10px 7px; }
ul.product_ul_li {padding-left: 15px; }
nav ul li { list-style-type: none !important; }
.h2_heading_title {font-size: 21px !important;text-align: left !important;}
.service p {	padding-bottom: 15px !important; }
.button-color-bg { background-color: #c98ba5 !important; color: #ffffff !important; }
.button-color-bg { margin-right: auto;  width: 96% !important; }
.button-color-bg { background-image: linear-gradient(rgba(0, 0, 0, 0.004), rgba(0, 0, 0, 0.5));}
.button-color-bg {  border-radius: 3px;   cursor: pointer;
  font-size: 1.1em;
  margin: 8px auto;
  padding: 5px;
  text-align: center;
  width: 90%;
}
.subpage-bg.deactive {
  display: none;
}
.subpage-bg {
  background-color: #fff;
  background-image: linear-gradient(rgba(0, 0, 0, 0.004), rgba(0, 0, 0, 0.4));
  border: 1px solid #999;
  border-radius: 5px;
  color: #000;
  display: block;
  left: 50%;
  margin: -100px 0 0 -100px;
  position: fixed;
  text-align: center;
  top: 50%;
  width: 202px;
  z-index: 100002;
}

#find-us-overlay-background {
  background: rgba(0, 0, 0, 0) radial-gradient(farthest-corner at 50% 240px , rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.85)) repeat scroll 0 0;
  opacity: 1;
}
#find-us-geolocation-background, #find-us-overlay-background {
  background-color: #000;
  display: block;
  height: 100%;
  left: 0;
  margin: 0;
  opacity: 0.6;
  padding: 0;
  position: fixed;
  top: 0;
  visibility: visible;
  width: 100%;
  z-index: 10000;
}
.hide_bg {display:none !important;}
.btn-close {cursor:pointer;}
.hide {display:none;}
.iframe_inner_cls {width: 100%; height: 100%; position: fixed; top: 0px; left: 0px; z-index: 99999999; display: block; text-align:center;}
.hide {display:none;}
span.service_sub_title { font-size: 15px;  font-weight: bold;}
.submit_set_btn {background-color: #7E3B57;   border: none;    color: white;    padding: 8px 15px;  text-align: center;    text-decoration: none;    display: inline-block;   font-size: 16px;}
.form_group input[type=text], select {   width: 100%;    padding: 12px 20px;    margin: 8px 0;    display: inline-block;   border: 1px solid #ccc;  border-radius: 4px;    box-sizing: border-box; }
.form_group textarea {  border: 1px solid #ccc;  border-radius: 4px;    box-sizing: border-box; }
.direction_from input[type="text"]{
  border: 1px solid #ccc;
  box-sizing: border-box;
  padding: 7px 31px;
 margin: 9px 8px;
}
.sh_hide.deactive {
  display: none;
}
.subpage-bg {
  background-color: #fff;
  background-image: linear-gradient(rgba(0, 0, 0, 0.004), rgba(0, 0, 0, 0.4));
  border: 1px solid #999;
  border-radius: 5px;
  color: #000;
  display: block;
  left: 50%;
  margin: -100px 0 0 -100px;
  position: fixed;
  text-align: center;
  top: 50%;
  width: 202px;
  z-index: 100002;
}
.button-color-bg { background-color: #E01F29;  !important; color: #ffffff !important; }
.button-color-bg { margin-right: auto;  width: 96% !important; }
.button-color-bg { background-image: linear-gradient(rgba(0, 0, 0, 0.004), rgba(0, 0, 0, 0.5));}
.button-color-bg {  border-radius: 3px;   cursor: pointer;
  font-size: 1.1em;
  margin: 8px auto;
  padding: 5px;
  text-align: center;
  width: 90%;
}
.button-color-text{ color:#FFFFFF !important;}
.footer a{color:#FFFFFF !important;}

/*******************/
#get_direction_id{ position:fixed; top:5%; left:calc(50% - 180px); width:360px; max-width:100%; background-color:#FFFFFF; float:left; z-index:999999; padding:15px; height:90%;  box-shadow:1px 1px 10px rgba(0,0,0,0.5);}
.fixed_height_map_form_area{height:140px; overflow:hidden; padding-bottom:10px; border-bottom:2px solid #9E171D;}
.fixed_height_map_area{ height:calc(100% - 140px); overflow:auto; padding:5%; }
#get_direction_id h3{ color:#c98ba5; font-weight:bold; margin-bottom:5px}
.from_add_input{ box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.3) inset;line-height: 30px; margin-top: 5px; width: 100% !important;}
#get_direction_id .button-color-bg { width:100% !important; font-weight:bold;}
.adp-text {  padding: 5px; }
#close_direction_popup{ border: 2px solid #c98ba5; border-radius: 50%; color: #c98ba5; cursor: pointer; float: right; font-weight: bold; height: 30px; line-height: 28px; text-align: center; width: 30px;}
@media screen and (max-width:360px){
	#get_direction_id{ left:5%; width:360px; max-width:90%; }
}


.GImg_section {	width: 50%;text-align: center;margin: auto;}
.GImg_section img {height: 37px;}
.gift_voucher_img {margin-bottom: 20px;}